Organization
Suspend a workspace
POST
Stops the workspace sending. Suspending a workspace that is already suspended is not an error.
Requires the workspaces:provision scope.
OrganizationApiKeyheader
Authorization<token>Api-Key mco_... — an organization management key.
id*stringapplication/json- body
reason?stringLength
length <= 500application/json- response
id*stringname*stringtype*stringValue in
"production""sandbox"sendingStatus*stringValue in
"active""paused"sendingPausedReason*|Value in
"bounce-rate""complaint-rate""manual""organization"sendingPausedAt*string|nullpostalAddress*|nullicon*string|nullcolor*string|nullcreated*stringcurl -X POST 'https://api.mailcrate.io/public/organization/workspaces/string/suspend' \ -H 'Authorization: Api-Key <api_key>' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "string", "name": "string", "type": "production", "sendingStatus": "active", "sendingPausedReason": "bounce-rate", "sendingPausedAt": "string", "postalAddress": {}, "icon": "string", "color": "string", "created": "string"}